For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer Tools
CommunityContact UsConsole
HomeAPI ReferenceDocsChangelog
HomeAPI ReferenceDocsChangelog
  • API Reference
      • POSTCreate comment
      • POSTCreate comment attachment
      • DELDelete comment attachment
      • GETList comments
      • GETShow comment
      • PATCHUpdate comment

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
Developer Tools
CommunityContact UsConsole
API ReferenceComments

Delete comment attachment

Deprecated
DELETE
https://api.frame.io/v4/accounts/:account_id/comments/:comment_id/attachments/:attachment_id
DELETE
/v4/accounts/:account_id/comments/:comment_id/attachments/:attachment_id
1from frameio_experimental import FrameioExperimental
2
3client = FrameioExperimental(
4 token="YOUR_TOKEN_HERE",
5)
6
7client.comments.delete_attachment(
8 account_id="e720aad4-5c86-4603-b3a4-1e98c3d77be7",
9 comment_id="84df3673-2358-4888-91e0-6b8ac21d779c",
10 attachment_id="faf814db-3b9a-499f-90b4-4db9fe28dcc3",
11)
Delete an attachment from a comment. <br/>This endpoint has been added to `Current Version` of the API. <br/>Please see https://developer.adobe.com/frameio/api/current/#tag/Comments/operation/comments.delete_attachment. <br/>Rate Limits: 60 calls per 1.00 minute(s) per account_user
Was this page helpful?
Previous

List comments

Next

Delete an attachment from a comment.
This endpoint has been added to Current Version of the API.
Please see https://developer.adobe.com/frameio/api/current/#tag/Comments/operation/comments.delete_attachment.
Rate Limits: 60 calls per 1.00 minute(s) per account_user

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequiredformat: "uuid"
A UUID String
comment_idstringRequiredformat: "uuid"
A UUID String
attachment_idstringRequiredformat: "uuid"
A UUID String

Response

No Content

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
429
Too Many Requests Error